body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
		color: #000000;
        margin:0px;
		line-height:20px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.where_to_buy{
padding-right:15px;
padding-top:12px;

}
.lefttabs{

width:203px;
height:35px;
background-image:url(images/red_tab.jpg);
vertical-align:middle;
padding-left:12px;
color:#ffffff;
font-size:20px;
font-weight:bold;

}


h1{
margin:0px;

height:31px;
padding:8px 0px 0px 16px;
color:#ffffff;
font-size:22px;
vertical-align:middle;
font-weight:bold;
background-image:url(images/red_tile.jpg)

}

h2{

color:#000000;
font-size:18px;

font-weight:bold;


}

h3{

color:#ef2e25;
font-size:14px;

font-weight:bold;


}

.readmorebutton{
padding-right:16px;}



.footer {
       font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#000000;
        line-height:20px;
		
}

a.footer:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#000000;
        line-height:20px;
        
}

a.footer:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#000000;
        line-height:20px;
        
}

a.footer:visited {
       font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color:#000000;
        line-height:20px;
        
}

a.footer:active {
        font-family: Arial, Helvetica, sans-serif;
        font-family: tahoma;
        color:#000000;
        line-height:20px;
        
}

.navigation { 
    font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color:#ffffff;
        line-height:20px;
}



a.navigation:link { 
   font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color:#ffffff;
        line-height:20px;
}

a.navigation:hover { 
    font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color:#ffffff;
        line-height:20px;
}

a.navigation:visited {
    font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color:#ffffff;
        line-height:20px;
        
}

a.navigation:active { 
   font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color:#ffffff;
        line-height:20px;
        
}

a:link, a:visited, a:active {
        color: #EF2E25;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        
}

a:hover {
      color:#EF2E25;
        text-decoration: underline;
       font-family: Arial, Helvetica, sans-serif;
	   
}
	   
	   
.redbold{

color:#ef2e25;
font-size:18px;
font-weight:bold;


}

.wowtestcaption{

color:#000000;
font-size:12px;
font-weight:bold;
line-height:16px;


}	
			
.wheretobuytable {
       font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color:#000000;
        line-height:20px;
		
}
 .wheretablebackground{
 background-color:#eeeeee
 }








